###生产环境
#权限认证
mongo.serverMongoIp=115.236.59.91
mongo.serverMongoPort=27017
mongo.serverMongoIp2=1.119.44.206
mongo.serverMongoPort2=30000
#mongo.spyPlatData.dbName1=dataMonitoring
mongo.spyPlatData.dbName=admin
mongo.username=sjzno
mongo.password=sjzno1q2w3e4r

##############################################
mongo.spyPlatData.dbName1=dataMonitoring
##############################################
mongo.spyPlatData.dbName2=mediaspider
##############################################
mongo.spyPlatData.dbName3=NetWork
